gRPC C#
gRPC C#
Namespaces
Grpc.Core
GrpcEnvironment Class
GrpcEnvironment Properties
Logger Property

GrpcEnvironment Logger Property

Gets application-wide logger used by gRPC.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static ILogger Logger { get; }

    Public Shared ReadOnly Property Logger As ILogger
    	Get

    public:
    static property ILogger^ Logger {
    	ILogger^ get ();
    }

    static member Logger : ILogger with get

#### Property Value

Type: ILogger
The logger.
See Also

#### Reference

GrpcEnvironment Class
Grpc.Core Namespace